Lỗi bảo mật nguy hiểm trong Yahoo Messenger

  • 75

Các phiên bản Yahoo Messenger phát hành trước ngày 02-11 đều bị ảnh hưởng bởi lỗi bảo mật trong phần điều khiển ActiveX có thể bị khai thác bởi hacker, chiếm dụng điều khiển hệ thống.

Lỗi này xuất phát từ lỗi tràn bộ đệm trong tập tin “YMMAPI.YMailAttach” (ymmapi.dll) trong phần điều khiển ActiveX có thể bị khai thác bởi các cuộc tấn công từ xa có chủ đích để vận hành các câu lệnh bất kỳ bằng cách dẫn dụ người dùng truy cập vào một trang web được “tái tạo” lại cho phù hợp với mục đích riêng.

Lỗi được đánh giá là rất nguy hiểm, Yahoo khuyến cáo người dùng đang sử dụng các phiên bản Yahoo Messenger 5.x, 6.x, 7.x và cả 8.0.x nên cập nhật lên phiên bản mới nhất Yahoo Messenger 8.1.0.209 để chống lại lỗi bảo mật này.

Số lượng người dùng Yahoo Messenger ở Việt Nam hiện nay chiếm tỉ lệ khá cao. Tuy nhiên, khi sử dụng Yahoo Messenger, người dùng cũng bắt đầu trở thành "mồi ngon" cho các tay hacker "mũ đen" khai thác các lỗi bảo mật, phát tán các đường liên kết virus qua việc lợi dụng sự tò mò của người dùng, đánh cắp mật khẩu ... Lưu ý sử dụng các chương trình anti-virus, chạy ở chế độ thời gian thực và luôn luôn cập nhật cơ sở dữ liệu virus mới nhất.

TUYẾT PHẤN

Cập nhật: 18/12/2006 Theo Tuổi Trẻ Online
  • 75

Theo dõi cộng đồng KhoaHoc.tv trên facebook